- [HTTP request](https://developers.google.com/workspace/meet/api/reference/rest/v2/spaces/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/workspace/meet/api/reference/rest/v2/spaces/create#body.request_body)
- [Response body](https://developers.google.com/workspace/meet/api/reference/rest/v2/spaces/create#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/meet/api/reference/rest/v2/spaces/create#body.aspect)
- [Try it!](https://developers.google.com/workspace/meet/api/reference/rest/v2/spaces/create#try-it)

Creates a space. For more information, see [Manage meeting spaces](https://developers.google.com/workspace/meet/api/guides/manage-meeting-spaces).

### HTTP request

`POST https://meet.googleapis.com/v2/spaces`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/workspace/meet/api/reference/rest/v2/spaces#Space`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/workspace/meet/api/reference/rest/v2/spaces#Space`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/meetings.space.created`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).